<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.core.module.prsmodel">
    <module_version install_time="1742898037187" last="true" origin="installer" specification_version="8.2.0">
        <file crc="3401068193" name="config/Modules/rs-co-ast-aspen-core-module-prsmodel.xml"/>
        <file crc="3195846065" name="modules/rs-co-ast-aspen-core-module-prsmodel.jar"/>
    </module_version>
</module>
